clc
clear all
load Data1
load Data2
load Data3
load Data4

t1 = Data1 (:,1);
f1_air = Data1 (:,2);
f1_water = Data1 (:,3);
t2 = Data2 (:,1);
p1_buf = Data2 (:,2);
t3 = Data3 (:,1);
f2_air = Data3 (:,2);
f2_water = Data3 (:,3);
t4 = Data4 (:,1);
p2_buf = Data4 (:,2);

figure (1)
clf

subplot (3,2,1);
plot (t1,f1_air,'k','LineWidth',1.5);
ylabel('Air Flowrate [kg/sec]');
grid on
title ('Basis condition with 20% valve opening')

subplot(3,2,3);
plot (t1,f1_water,'k','LineWidth',1.5);
grid on
ylabel('Water Flowrate [kg/sec]');

subplot(3,2,5);
plot (t2,p1_buf,'k','LineWidth',1.5);
xlabel ('time [sec]');
ylabel('Buffer Pressure [kPa]');
grid on

subplot(3,2,2);
plot (t3,f2_air,'r','LineWidth',1.5);
ylabel('Air Flowrate [kg/sec]');
grid on
title ('Basis condition with 100% valve opening')

subplot(3,2,4);
plot (t3,f2_water,'r','LineWidth',1.5);
grid on
ylabel('Water Flowrate [kg/sec]');

subplot(3,2,6);
plot (t4,p2_buf,'r','LineWidth',1.5);
xlabel ('time [sec]');
ylabel('Buffer Pressure [kPa]');
grid on





