clc
clear all
load Data
t = Data (:,1);
P_set = Data (:,2);
P_meard = Data (:,3);
z = Data (:,4);

%% 
% figure (1)
clf
subplot(2,1,1);
plot (t,P_set,'r','LineWidth',1.5);
hold on
xlim([0 3000])
ylim([120 180])
plot (t,P_meard,'k','LineWidth',1.5);
grid on
ylabel('P [Kpa]');
legend('Set-point','Measurement',2);
title ('Inlet Pressure (Controlled variable)');

subplot(2,1,2);
plot (t,z,'k','LineWidth',1.5);
xlim([0 3000])
grid on
xlabel ('time [sec]');
ylabel('Z');
title ('Valve position (Manipulated variable)');