clc
clear all

load Data

t = Data(:,1);
r = Data(:,2);
y = Data(:,3);
u = Data(:,4);
%%
figure(1)
clf
subplot(2,1,1)
plot(t,r,'r',t,y,'k','Linewidth',1.5)
xlim([0,2000])
title('Inlet pressure(controlled variable)')
ylabel('P [Kpa]')
legend('Setpoint','Data',2)
grid on
hold on

subplot(2,1,2)
plot(t,u,'k','Linewidth',1.5)
xlim([0,2000])
title('Valve position (manipulated variable)')
xlabel('time(sec)')
ylabel('Z')
grid on

