clc
clear all

load Openloop
load IMC

z1 = Openloop (:,1);
z2 = IMC (:,1);

P1_max = Openloop (:,2);
P2_max = IMC (:,2);


figure (1)
plot (z1,P1_max,'m',z2,P2_max,'b','LineWidth',2.5);
legend ('Open loop','IMC based',2);
hold on



P1_min = Openloop (:,3);
P2_min = IMC (:,3);

figure (1)
plot (z1,P1_min,'m',z2,P2_min,'b','LineWidth',2.5);
grid on
xlabel ('Valve opening [Z]');
ylabel('Inlet Pressure [Kpa]');
title ('Comparison of different tuning methods from experiments with valve 1');