clc
clear all
load Openloop
z = Openloop (:,1);
P_max = Openloop (:,2);
P_min = Openloop (:,3);
P_ss = Openloop (:,4);
P_ave = Openloop (:,5);
figure (1)
plot (z,P_ss,'r','LineWidth',2);
hold on
plot (z,P_ave,'k','LineWidth',2);
hold on
plot (z,P_max,'k','LineWidth',2);
hold on
plot (z,P_min,'k','LineWidth',2);
grid on
xlabel ('Z');
ylabel('Inlet Pressure [Kpa]');
legend('Steady state',1)
title ('Open loop Bifurcation Diagram');
%%
%%%%Case%%%
load Geometry_case
x = Geometry_case (:,1);
y = Geometry_case (:,2);
figure (2)
plot(x,y,'r','Linewidth',4);
xlim([-6 18]);
ylim([-1.5 7]);
xlabel ('x[m]');
ylabel ('y[m]');
title ('S-riser geometry');
grid on 




